/* iCheck plugin Square skin, blue
----------------------------------- */
.icheckbox_square-blue {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 27px;
    height: 27px;
    background: url(/custom/img/microsite/1868/checkbox.svg) no-repeat;
    border: none;
    cursor: pointer;
}


    .icheckbox_square-blue.hover {
    }
    .icheckbox_square-blue.checked {
        background: url('/custom/img/microsite/1868/checkbox_checked.svg') no-repeat;
    }
    .icheckbox_square-blue.disabled {
        background: url('/custom/img/microsite/1868/checkbox_disabled.svg') no-repeat;
    }

.iradio_square-blue {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 27px;
    height: 27px;
    background: url('/custom/img/microsite/1868/radio.svg') no-repeat;
    border: none;
    cursor: pointer;
}
    

.iradio_square-blue {
    background-position: 0 0;
}
    
    .iradio_square-blue.checked {
    background: url('/custom/img/microsite/1868/radio_checked.svg') no-repeat;
    }
    .iradio_square-blue.disabled {
        
        cursor: default;
    }
    .iradio_square-blue.checked.disabled {
        
    }
